<link>http://tilde.town/~dozens/clericthief/index.html</link><description>adventures of iofi and maddox</description><atom:link rel="self" type="application/rss+xml" href="http://tilde.town/~dozens/clericthief/episodes.xml"/>
<link>http://tilde.town/~dozens/clericthief/index.html</link><description>adventures of iofi and maddox</description><atom:link rel="self" type="application/rss+xml" href="http://tilde.town/~dozens/clericthief/episodes.xml"/>
<link>http://tilde.town/~dozens/clericthief/index.html</link><description>adventures of iofi and maddox</description><atom:link rel="self" type="application/rss+xml" href="http://tilde.town/~dozens/clericthief/episodes.xml"/>
<link>http://tilde.town/~dozens/clericthief/index.html</link><description>adventures of iofi and maddox</description><atom:link rel="self" type="application/rss+xml" href="http://tilde.town/~dozens/clericthief/episodes.xml"/>
<link>http://tilde.town/~dozens/clericthief/index.html</link><description>adventures of iofi and maddox</description><atom:link rel="self" type="application/rss+xml" href="http://tilde.town/~dozens/clericthief/episodes.xml"/>
<link>http://tilde.town/~dozens/clericthief/index.html</link><description>adventures of iofi and maddox</description><atom:link rel="self" type="application/rss+xml" href="http://tilde.town/~dozens/clericthief/episodes.xml"/>
